-- Deploy camper:new_invoice_amount to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create type new_invoice_amount as (
	subtotal text,
	taxes text[][],
	total text
);

commit;
